
Katello - Bug #6931

Subscription status should only appear one time on Host show page, but appears multipe times in

some cases

08/05/2014 08:33 AM - Joseph Magen

Status: Duplicate   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web UI   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/452

9

  

Description

need to fix deface CSS selector

Related issues:

Is duplicate of Katello - Bug #6663: Details tab of foreman host shows multip... Closed 07/17/2014

History

#1 - 08/05/2014 08:43 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4529 added

- Pull request deleted ()

#2 - 08/05/2014 08:47 AM - Eric Helms

- Is duplicate of Bug #6663: Details tab of foreman host shows multiple entries of  'Subscription Status' added

#3 - 08/05/2014 08:47 AM - Eric Helms

- Status changed from Ready For Testing to Duplicate

- Triaged changed from No to Yes

#4 - 08/05/2014 08:58 AM - Joseph Magen

- Target version deleted (56)

closing.

duplicate of http://projects.theforeman.org/issues/6663

#5 - 08/05/2014 09:02 AM - The Foreman Bot

- Target version set to 54

#6 - 08/22/2014 09:25 AM - Eric Helms

- translation missing: en.field_release set to 13

#7 - 03/21/2015 11:03 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#8 - 07/08/2016 11:21 AM - Eric Helms

- translation missing: en.field_release set to 166

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://projects.theforeman.org/issues/6663
http://www.tcpdf.org

